#inline1 {
	color: #F12C21;
}
#inline2 {
	color: orange;
}
#inline3 {
	color: #F3FE08;
}

* { 
	font-family: "verdana", sans-serif;
	font-size: 20px;
 }

h1 {
	font-size: 3rem;
}

#instruction1 {
	text-transform: uppercase;
}

#ol1 {
	background-color: lightgreen;
}




#li1 {
	border: 1px solid
	border-color: skyblue;
}
#li2 {
	border: 1px solid
	border-color: skyblue;
}
#li3 {
	border: 1px solid
	border-color: skyblue;
}
#li4 {
	border: 1px solid
	border-color: skyblue;
}


img {
	height: 100px;
	width: 100px;
	border-radius: 150px;
}

h3 ~ a {
	list-style: none ;
}


ul > li {
	list-style-type: none;
	height: 100px;
	width: 100px;
	letter-spacing: 10px;
}